/* xl - DESKTOP STYLES */
.titel-arrows-container {
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 768px) {
  .titel-arrows-container {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (min-width: 1280px) {
  .titel-arrows-container {
    padding-left: 120px;
    padding-right: 120px;
  }
}
@media (min-width: 1440px) {
  .titel-arrows-container {
    padding-left: 120px;
    padding-right: 120px;
  }
}
@media (min-width: 1500px) {
  .titel-arrows-container {
    padding-left: 120px;
    padding-right: 120px;
  }
}
@media (min-width: 1600px) {
  .titel-arrows-container {
    padding-left: 200px;
    padding-right: 200px;
  }
}
@media (min-width: 2500px) {
  .titel-arrows-container {
    padding-left: 300px;
    padding-right: 300px;
  }
}
.judge-wrapper {
  padding-left: 20px;
}
@media (min-width: 768px) {
  .judge-wrapper {
    padding-left: 40px;
  }
}
@media (min-width: 1280px) {
  .judge-wrapper {
    padding-left: 120px;
  }
}
@media (min-width: 1440px) {
  .judge-wrapper {
    padding-left: 120px;
  }
}
@media (min-width: 1500px) {
  .judge-wrapper {
    padding-left: 120px;
  }
}
@media (min-width: 1600px) {
  .judge-wrapper {
    padding-left: 200px;
  }
}
@media (min-width: 2500px) {
  .judge-wrapper {
    padding-left: 300px;
  }
}
.judge-wrapper .btn-wrap-orange {
  border-bottom-right-radius: 19px !important;
  border: 1px solid #EF7D17;
  transition: 200ms;
}
.judge-wrapper .btn-wrap-orange:hover {
  background: white;
  border: 1px solid black;
}
.judge-wrapper .judges-container {
  display: flex;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  scroll-snap-type: x mandatory;
  scrollbar-width: none;
  cursor: grab;
}
.judge-wrapper .judges-container::-webkit-scrollbar {
  display: none;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F1279-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%22%7D */